/*
Theme Name: DCOM SOLUTIONS (thème enfant DIVI)
Theme URI: https://www2.dcom-solutions.fr/wp-content/themes/Divi-child
Description: Thème enfant Divi pour DCOM SOLUTIONS
Author: Laura Meurgues
Author URI: https://www2.dcom-solutions.fr
Template: Divi
Version: 1.0.0
*/

.et_pb_row.et_pb_row_1.et_pb_equal_columns.et_pb_gutters3.et_had_animation {
    display: block !important;
	height: inherit !important;
}
#page-container {
    overflow-x: hidden;
}
.block_productivite {
    -webkit-transform: translate(0) !important;
    transform: translate(0) !important;
}
.logo_dcom_footer {
	background-color: #113c64;
	margin: 0;
    padding: 30px 0 0 0;
    width: 100%;
}
#footer-widgets>.footer-widget:nth-child(1)>div>span.number>div>div:last-child {
	font-size: 1.2em;
    margin-left: 5px;
	position: relative;
    top: -10px;
}
#footer-widgets>.footer-widget:nth-child(1)>div>span.number>div>svg {
	background-color: #ff6900;
	border-radius: 5px;
	box-sizing: border-box;
    fill: #fff;
    padding: 5px;
}
@media screen and (max-width:1480px) {
    #top-menu li {
        padding-right: 8px !important;
    }
}
@media screen and (max-width:1430px) {
    #main-header {
        height: 200px;
    }
    .et_pb_svg_logo #logo {
        max-height: inherit !important;
        height: 120px !important;
        left: 50%;
        position: absolute;
        top: 20px;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        max-width: inherit !important;
        z-index: 999;
    }
    #et-top-navigation {
        float: inherit !important;
        height: 160px;
        padding-left: 0 !important;
        width: 100%;
        position: relative;
        top: 141px
    }
    .et_header_style_left #et-top-navigation nav>ul>li>a,
    .et_header_style_split #et-top-navigation nav>ul>li>a {
        padding-bottom: 10px;
    }
    #top-menu-nav {
        float: inherit;
        position: relative;
        width: 100%;
    }
    ul#top-menu {
        bottom: 10px;
        float: inherit;
        position: absolute;
        text-align: center;
        width: 100%;
    }
    .et_header_style_left #et-top-navigation nav>ul>li>a,
    .et_header_style_split #et-top-navigation nav>ul>li>a {
        padding-bottom: 30px !important;
    }
}
@media screen and (max-width:1130px) {
    .container {
        width: 90% !important;
    }
}
@media screen and (max-width:1050px) {
    .container {
        text-align: center !important;
        width: 80% !important;
    }
    #et-info {
        width: 100%;
    }
    #et-secondary-nav {
        display: none !important;
    }
    #main-header {
        height: 160px;
    }
    .et_header_style_left #et-top-navigation .mobile_menu_bar {
        padding-bottom: 50px !important;
        right: 20px !important;
        text-align: right;
    }
    .et_menu_container {
        width: 100% !important;
    }
    #et_mobile_nav_menu {
        display: block !important;
        position: absolute;
        right: 0;
        top: -80px;
        width: 100% !important;
    }
    .et_mobile_menu {
        position: relative !important;
    }
    .et_mobile_menu li li,
    #main-header .et_mobile_menu .visible>ul.sub-menu {
        padding-left: 0 !important;
    }
    .mobile_menu_bar:before {
        border: 2px solid #113C64;
        border-radius: 30px;
        font-size: 50px !important;
    }
    ul#top-menu {
        display: none !important;
    }
    .footer-widget h4,
    .footer-widget p:not(.has-background):last-of-type {
        text-align: center !important;
    }
}
@media screen and (max-width:980px) {
    /*.container {
        box-sizing: border-box;
        max-width: inherit;
        width: 100% !important;
    }*/
    .wp-block-image img {
        height: auto !important;
        vertical-align: inherit;
    }
    #footer-widgets {
        display: flex;
        align-items: flex-start;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    #footer-widgets .footer-widget .fwidget {
        margin-bottom: 10px !important;
    }
    .et_pb_widget {
        width: 100%;
    }
    #footer-widgets .footer-widget,
    .et_pb_gutters1 #footer-widgets .footer-widget {
        width: 22.75% !important;
        margin-right: 0 !important;
    }
    #footer-widgets .footer-widget .fwidget {
        width: 100%;
    }
}
@media screen and (max-width:900px) {
    #footer-widgets {
        display: flex;
        align-items: flex-start;
    }
    #footer-widgets .footer-widget,
    .et_pb_gutters1 #footer-widgets .footer-widget {
        width: calc(100%/2) !important;
    }
}
@media screen and (max-width:580px) {
    #footer-widgets .footer-widget,
    .et_pb_gutters1 #footer-widgets .footer-widget {
        width: 100% !important;
    }
}
@media screen and (max-width:550px) {
    .et_header_style_left #logo {
        max-width: inherit;
        width: 320px;
    }
    .mobile_menu_bar:before {
        font-size: 40px !important;
    }
}
@media screen and (max-width:490px) {
    .et_header_style_left #logo {
        max-width: inherit !important;
        width: 300px !important;
    }
}
@media screen and (max-width:450px) {
    .et_header_style_left #logo {
        left: 20px;
        -webkit-transform: translate(0);
        transform: translate(0);
        width: 280px;
    }
}
@media screen and (max-width:380px) {
    .et_header_style_left #logo {
        width: 220px !important;
    }
}